ITPub博客

首页 > 应用开发 > Java > 在路上(java)

在路上(java)

原创 Java 作者:xinzaitian 时间:2007-11-27 18:08:47 0 删除 编辑

1.启动Eclipse的时候弹出对话框:Required Java version:1.41......
关键字搜索:Required Java version
解决办法1:原来是因为我装上Oracle的原因,Oracle自动在系统环境增加了PATH参数;
修改如下:只要将PATH后面的参数前面加上这么一句话就行了:
C:Program FilesJavajdk1.5.0_08bin;c:oracleora92bin;后面的别动!

解决办法2: 打开eclipse.ini 内容如下:
-showsplash
org.eclipse.platform
--launcher.XXMaxPermSize
128M
-vmargs
esXml2
esXml128
将后面esXml12和esXml128删除即可正常启动eclipse,否则不论你重新安装eclipse也会出现这样的问题

2..求救!Tomcat5.0.28安装完了以后并启动,在地址栏上输入http://localhost:8080怎么老不出来大猫,而是让输入机器 用户名和密码呢?请问要怎样配置呢?
老是出来这个对话框:连接到localhost
XDB
用户名:
密码:
关键字搜索:XDB


解决办法:Tomcatconf 中的server.xml 中84行 就端口改为非8080 因为安装oracle占用了8080

[@more@]

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/10038065/viewspace-985443/,如需转载,请注明出处,否则将追究法律责任。

上一篇: 没有了~
请登录后发表评论 登录
全部评论
  • 博文量
    3
  • 访问量
    3377